/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 7.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.titulo-galeria{
    margin-top: -52px;
    z-index: 2;
    position: relative;
    width: 100%;
}
.titulo-galeria h4{
    background-color: #002366;
    color: #fff;
    padding: 10px 20px;
    width: max-content;
	font-size:14px;
}
.galeria .col-inner{
	overflow:hidden;
}
.galeria .flickity-prev-next-button.next {
    right: 8%;
    transform: translateX(-20%);
}
.galeria .flickity-prev-next-button.previous {
    left: 8%;
    transform: translateX(20%);
}
.counter{
    font-size: 34px;
}
.button.amarillo {
    border: 2px solid var(--fs-color-secondary); ;
}
.button.amarillo:hover {
    background-color: var(--fs-color-primary);
    border: 2px solid var(--fs-color-primary);
}
.experiencia {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../../uploads/2026/07/bg_3.webp);
    margin-bottom: 80px;
    padding: 80px 80px 0 80px;
    margin-top: -220px;
}
.trabajos .box-text {
    padding-bottom: 0em;
    padding-top: 0em;
}
.box>.col-inner{
	background-color:#fff;
	transition:all 0.5s;
	height: 260px;
}
.box:hover>.col-inner{
	background-color:#f2f2f2;
	transition:all 0.5s;
}
.box>.col-inner img {
    height: 60px;
}
.nav > li > a, .mobile-sidebar-levels-2 .nav > li > ul > li > a {
    font-weight: 600!important;
    font-style: normal;
}
.nav-spacing-large>li {
    margin: 0 24px;
}
.button, button, input[type=button], input[type=reset], input[type=submit] {
    letter-spacing: .0em;
    line-height: 3.6em;
    min-height: 3.6em;
	padding: 0 2.6em;
}
.button.is-outline {
    line-height:  3.6em;
}
.dark .button{
    color: #1c1d1b;
}
.primary.is-link, .primary.is-outline, .primary.is-underline {
    color: #ffffff;
    border-color: var(--fs-color-primary);
}
.banner h2 {
    font-family: poppins;
    font-size: 3.2em;
    font-weight: 600 !important;
}
.button {
    font-family: poppins!important;
    font-weight: 600!important;
}
.nav > li > a, .mobile-sidebar-levels-2 .nav > li > ul > li > a {
    font-weight: 600;
    font-style: normal;
}

.h2, h2 {
    font-size: 3.2em;
    line-height: 1.1;
}
.uppercase, h6, span.widget-title, th {
    letter-spacing: 0.3em;
    line-height: 1.05;
    text-transform: uppercase;
    font-weight: 600 !important;
    opacity: 0.5;
    margin-bottom: 30px;
}
.comentario{
    background-color: var(--primary-color);
    padding: 40px 50px 20px 50px;
    position: absolute;
    bottom: -60px;
    right: 80px;
    font-family: 'Poppins';
    font-weight: 600;
    width: 360px;
    font-size: 20px;
}
.comentario:before{
	z-index:0;
	position:absolute;
	content:"";
	width:70px;
	height:70px;
    left: -41px;
    top: 20px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
	background-image:url(../../uploads/2026/06/comillas.svg);
}
.porque h5{
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 1.5px;
	margin-bottom: 20px;
	color: #1c1d1b!important;
}
.porque p{
    color:#999999;
}
h5{
    color: #a7a7a7!important;
    letter-spacing: 5px;
}

.dark, .dark p, .dark td {
    color: #ffffff;
}
.h3, h3 {
    font-size: 1.6em;
    line-height: 1.2;
}
.is-outline:hover, .primary.is-outline:hover {
    color: #1c1d1b;
}
.button:hover, .dark .button.is-form:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
    box-shadow: inset 0 0 0 0px rgba(0, 0, 0, .02);
    background-color: transparent;
    border: 2px solid var(--fs-color-primary);
}
.primary, input[type=submit], input[type=submit].button {
    border: 2px solid var(--fs-color-primary);
}

.servicios .col-inner{
	background-color:translate;
	transition:all 0.5s;
}


.servicios:hover .col-inner{
    background-color: var(--fs-color-primary);
	transition:all 0.5s;
}
.servicios .col-inner h3, .servicios .col-inner p{
	transition:all 0.5s;
}
.servicios:hover .col-inner h3, .servicios:hover .col-inner p{
    color: #1c1d1b;
	transition:all 0.5s;
}

.servicios:hover .icon-box-img svg {
    fill: #1c1d1b;
	transition:all 0.5s;
}

.servicios:hover .icon-inner{
    color: #1c1d1b!important;
	transition:all 0.5s;
}
.mapa h6 {
    letter-spacing: 0.0em;
    line-height: 1.05;
    text-transform: uppercase;
    font-weight: 400 !important;
    opacity: 1;
    margin-bottom: 30px;
    padding-left: 20px;
}

.forminator-ui.forminator-custom-form[data-design=default] .forminator-input {
    padding: 16px 15px!important;
}
.forminator-ui.forminator-custom-form[data-design=default] .forminator-button {
    padding: 20px 40px!important;
}

.forminator-ui.forminator-custom-form[data-design=default] select.forminator-select2+.forminator-select .selection span[role=combobox].select2-selection--multiple .select2-selection__rendered, .forminator-ui.forminator-custom-form[data-design=default] select.forminator-select2+.forminator-select .selection span[role=combobox].select2-selection--single .select2-selection__rendered {
    padding: 14px 15px 14px 15px!important;
}
.select2-container .select2-selection, select {
     box-shadow: inset 0 0em 0em 0 rgba(0, 0, 0, .0);
}
.servicios-page .box .box-text:before{
	position:absolute;
	z-index:0;
	content:"";
	top:0;
    left: 30px;
    width: 60px;
    height: 10px;
	background-color:var(--primary-color);
	
}
.box-overlay.dark .box-text{
    overflow: hidden;
}
.box-overlay.dark .box-text h3{
    margin-bottom: 20px;
	height:60px;
}
.box-overlay.dark .box-text .texto{
    margin-bottom: -90px;
	transition:all 0.5s;
	height:50px;
}
.box-overlay.dark .box-text a{
    margin-bottom: -90px;
	transition:all 0.5s;
	color:var(--primary-color);
}
.box-overlay:hover .box-text .texto{
    margin-bottom: 0px;
	transition:all 0.5s;
}
.box-overlay:hover .box-text a{
    margin-bottom: 0px;
	transition:all 0.5s;
}
.ux-menu-link__link {
    align-items: baseline;
    border-bottom-color: #ffffff;
    border-bottom-width: 2px;
    color: currentColor;
    flex: 1;
    min-height: 2.5em;
    padding-bottom: 1.0em;
    padding-top: 1.0em;
    padding-left: 1.6em;
    padding-right: 1.6em;
    transition: all .2s;
    background-color: #f2f2f2;
    font-weight: 600;
    font-family: Poppins, sans-serif;
    font-size: 14px;
}
.ux-menu-link__link:hover{
	color:#fff!important;
	background-color:#1c1d1b;
}
.formulario{
    background-color: #f2f2f2;
    padding: 20px;
}

.formulario .forminator-ui#forminator-module-111.forminator-design--default .forminator-button-submit {
    width: 100%!important;
}
.nav.nav-line-bottom > li > a {
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    justify-content: center;
	    padding-top: 18px;
    padding-bottom: 18px;
}

.nav.nav-line-bottom{
    border-bottom: 1px solid #e4e4e4;
}
.nav.nav-line-bottom>li {
    margin: 0 0px;
    flex-basis: 20%;
    max-width: 20%;
}
.nav-uppercase>li>a {
    letter-spacing: .0em;
}
.tab-panels {
    padding-top: 2.6em;
}
.nav-line-bottom>li>a:before {
    bottom: -1px;
    top: auto;
    height: 5px;
}

.off-canvas-left.dark .mfp-content, .off-canvas-right.dark .mfp-content {
    background-color: #001942;
}
.accordion .toggle {
    top: -0.2em;
}
.galeria .box-text{
	padding-bottom: 0em;
    padding-top: 0em;
}






@media only screen and (max-width: 1024px) {
	.banner h2 {
		font-size: 2.8em;
	}
	.h2, h2 {
		font-size: 2.4em;
		line-height: 1.1;
	}
	.nav.nav-line-bottom {
		justify-content: center;
	}
	.nav.nav-line-bottom>li {
		flex-basis: 33.3333%;
		max-width: 33.3333%;
	}
}
@media only screen and (max-width: 849px) {
	.comentario {
		bottom: 5px;
		right: 80px;
		width: 490px;
	}
	.h3, h3 {
		font-size: 1.4em;
		line-height: 1.2;
	}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .comentario {
        bottom: 5px;
        right: 0px;
        width: 100%;
    }
	.nav.nav-line-bottom>li {
		flex-basis: 50%;
		max-width: 50%;
	}

}

@media only screen and (max-width: 549px) {
	.nav.nav-line-bottom > li > a {
		font-size: 14px;
	}
    .h2, h2 {
        font-size: 2.0em;
        line-height: 1.1;
    }
	.comentario{
	    padding: 40px 30px 20px 30px;
		
	}
	.comentario:before {
		left: 15px;
		top: -39px;
	}
	.h3, h3 {
		font-size: 1.2em;
		line-height: 1.2;
	}
	.mapa h6 {
		padding-left: 0px;
		padding-top: 20px;
	}

}




